creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -43.78060270570974
      lon: 144.54108084463644
    lr:
      lat: -43.78060270570974
      lon: 148.57524760897834
    ul:
      lat: -39.599769271150066
      lon: 144.54108084463644
    ur:
      lat: -39.599769271150066
      lon: 148.57524760897834
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 144.54108084463644
        y: -43.78060270570974
      lr:
        x: 148.57524760897834
        y: -43.78060270570974
      ul:
        x: 144.54108084463644
        y: -39.599769271150066
      ur:
        x: 148.57524760897834
        y: -39.599769271150066
    spatial_reference: EPSG:4283
id: b99db202-454a-4acb-ab30-799013283eab
image:
  bands:
    Band_1:
      layer: '1'
      path: SK55_Silica_Index_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_silica_index
